Subject: RE: 5 problem orders
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 21 Nov 2007 15:28:58 -0500

Yes. Just ask me on there if you would.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, November 21, 2007 3:28 PM
To: Bridges, Josh
Subject: Re: 5 problem orders

Are these the only users that should be active at this time?  If I
deactivate anyone, they will not have access to the system.

	----- Original Message ----- 

	From: Bridges, Josh <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Wednesday, November 21, 2007 10:07 AM

	Subject: RE: 5 problem orders

	 

	I do that all the time... Attached now.

________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Wednesday, November 21, 2007 10:07 AM
	To: Bridges, Josh
	Subject: Re: 5 problem orders

	Josh,

	There is nothing attched to this email.

	Mike

		----- Original Message ----- 

		From: Bridges, Josh <mailto:[email-masked]>  

		To: Mike <mailto:[email-masked]>  

		Sent: Wednesday, November 21, 2007 9:23 AM

		Subject: RE: 5 problem orders

		Attached is the updates list of all the folks who are
currently dialing on the program (some have just been added). For any
that do not have a Labor Law username and Password please add them to
your system.

		
________________________________

		From: Mike [mailto:[email-masked]] 
		Sent: Wednesday, November 21, 2007 9:17 AM
		To: Bridges, Josh
		Subject: Re: 5 problem orders

		Josh,

		Did you find anything out?  I still did not get anything
yesterday.

		Mike

			----- Original Message ----- 

			From: Bridges, Josh
<mailto:[email-masked]>  

			To: Mike <mailto:[email-masked]>  

			Sent: Tuesday, November 20, 2007 12:28 PM

			Subject: RE: 5 problem orders

			Yes. I'm out of the office right this second on
a lunch meeting but as soon as I go back in I will get it over to you
(along with the other recording request).

			
________________________________

			From: Mike [mailto:[email-masked]] 
			Sent: Tuesday, November 20, 2007 12:24 PM
			To: Bridges, Josh
			Subject: Re: 5 problem orders

			Josh,

			Can you send me over that updated user list
again.  I still have not received it as of yet.  I keep forgetting to
ask you.  I was supposed to have already done this about two weeks ago.
oops!  shhhhhh! 

			Thank you,

			Mike - LLPS

			 

				----- Original Message ----- 

				From: Bridges, Josh
<mailto:[email-masked]>  

				To: Mike <mailto:[email-masked]>

				Sent: Tuesday, November 20, 2007 11:55
AM

				Subject: RE: 5 problem orders

				I'll work on this now.

				
________________________________

				From: Mike
[mailto:[email-masked]] 
				Sent: Tuesday, November 20, 2007 11:52
AM
				To: Bridges, Josh
				Subject: 5 problem orders

				Josh,

				We are still having problems with reps
not selecting the correct state products.  We had 5 orders that all have
Alabama products yet none of them are in the state of Alabama.  FYI,
there is a pop box that warns users when activating the "View all
products" button that they are seeing products outside the state they
are in.  They can just cancel and continue on the default page.  The
only reason they would need to view this is if in fact they really need
to choose additional products that are outside their state.  Can you
please verify the states these orders will need.  They are as follows:

				Order # 415324  >  330-620-1141

				Order # 415147  >  212-947-7940

				Order # 415162  >  209-785-6160

				Order # 415199  >  818-892-8323

				Order # 415436  >  818-894-2362

				Also, I have another request for the
customer to hear a recording.  It is for a July 23rd order.  Their phone
# is 847-869-0892.  Can you get to this relatively quick?  They are
disputing having to pay for the order.  

				Lastly, I spoke to you last week about a
couple other recordings.  One is 401-331-4343 for an order placed on
July 30th and the other is for an order placed on August 22nd and their
number is 920-622-3322.  Let me know asap!

				Thank you,

				Michael Bishop
				Labor Law Poster Service
				Phone 877-321-4144
				Fax 888-442-4144
				[email-masked]